import * as $dara from '@darabonba/typescript';
export declare class DeleteTrafficMirrorFilterResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 07F272E2-6AD5-433A-8207-A607C76F1676
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
